/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Apr 6, 2014, 10:40:03 PM
    Author     : macbookpro
*/
h1#logo a{
    padding-left: 0px;
}
h1#logo a span {
    background: url("../images/logo/custom_logo.png") no-repeat scroll 0 8px rgba(0, 0, 0, 0);
    display: inline-block;
    height: 53px;
    width: 190px;
}

span.phone {
    background: url("../images/custom/phone.png") no-repeat scroll 0 8px rgba(0, 0, 0, 0);
    display: inline-block;
    height: 34px;
    width: 136px;
}
.head-middle{
    background: #4a3838;
}
.head-middle .span3{
   margin-left: 0px;
}
.top-search {
    float: right;
    margin-right: 0;
}
.block-ads{
    background: #a32e3a;
}

.yt-info{
    background: #a32e3a;
}
.yt-copyright{
    background: #a32e3a;
}

/*========================= Custom CSS ==============================*/
div.more-views, div.popup-btn.hidden-phone{
    display: none;
}
.product-view .configurator .preview-wrapper{
    margin: 0 !important;
}
div.product-essential div.product-img-box{
    float: right;
    /*width: 700px;*/
}
div.product-essential div.product-img-box p.product-image{
    position: relative;
    border: 2px solid #D1D1D1 !important;
    z-index: 9999 !important;
    border-radius: 5px;
    margin-top: 0px;
}
.product-essential .product-shop{
    width: 250px;
}
div.product-info{
    padding: 15px;
    border: 1px solid #ccc;
}
#accordion_substitution{
    padding-top: 10px
}
.product-info div.box-sub{
    text-align: left;
}
.product-view .configurator{
    float: right;
    width: 560px !important;
    background: #fff;
    margin-top: 0px !important
}

/* for mega menu */
.sm_megamenu_head_item div.sm_megamenu_title a span,
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu .sm_megamenu_title a span.sm_megamenu_title_lv3{
    font-size: 12px !important;
    color: #a32e3a
}
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu .sm_megamenu_col_4 .sm_megamenu_col_3 {
    width: 50%;
    padding: 0 30px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-right: 1px solid #ccc;
}